Llama 3.3 70B
Llama 3.3 70B is Meta’s instruction-tuned 70-billion-parameter Llama model, which Meta reports performs close to its much larger Llama 3.1 405B on many tasks. It supports text input and output with a 128K-token context window, for chat, writing and code.
Input / output
$0.70 / $2.80
per 1M tokens
Context
128K
4K max output
Reasoning
None
answers directly
Cached input
—
no prompt caching
Modalities
Text
out: text
Pricing
USD per 1M tokensInput
$0.70
Output
$2.80
| Similar models | Input | Output |
|---|---|---|
| Llama 3.3 70B | $0.70 | $2.80 |
| Qwen 3 235B A22B Thinking 2507 | $0.45 | $3.50 |
| GLM 4.7 | $0.55 | $2.65 |
| Gemini 3 Flash Preview | $0.70 | $3.75 |
| Qwen 3 Next 80b | $0.35 | $1.90 |
Specs
- Model ID
llama-3.3-70b- Endpoint
POST /api/v1/chat/completions- Context window
- 128,000 tokens
- Max output
- 4,096 tokens
- Reasoning effort
- No separate reasoning phase
- Served precision
- FP8
- Added
- Apr 6, 2025
- Weights
- Open
Capabilities
Modalities
- Text
- Input and output
- Image
- Not supported
- Audio
- Not supported
- Video
- Not supported
Features
- Streaming (SSE)
- Supported
- Function calling
- Supported
- Structured output (json_schema)
- Not supported
- Reasoning effort
- Not supported
- Prompt caching
- Not supported
- Web search
- venice_parameters
- X search
- Not supported
- Log probabilities
- Not supported
- Fine-tuning
- Not supported
- Image generation
- Not supported
POST
/api/v1/chat/completionsRecommendedcurl https://api.venice.ai/api/v1/chat/completions \
-H "Authorization: Bearer $VENICE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "llama-3.3-70b",
"messages": [{ "role": "user", "content": "Explain TEE attestation in two sentences." }]
}'Privacy
Tier 1
Anonymized
Included
Tier 2 · this model
Private
Zero data retention, enforced by contract. Prompts and outputs aren’t stored.
Tier 3
TEE
Not available
Tier 4
End-to-end encrypted
Not available